<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Defond APT</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Defond APT" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Defond Appliance and Power Tools Components Division</h1>
            <p class="tagline">Supplier</p>

            <!-- Are Have Can Navigation -->
            <div class="ui-grid-b">
                <div class="ui-block-b"><a href="sup-defond-apt-are.html" data-transition="none" class="ui-btn dis-btn">Are</a></div>
                <div class="ui-block-b"><a href="sup-defond-apt-have.html" data-transition="none" class="ui-btn dis-btn ui-btn-active">Have</a></div>
                <div class="ui-block-b"><a href="sup-defond-apt-can.html" data-transition="none" class="ui-btn dis-btn">Can</a></div>
            </div>


            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="ui-block-a dna-list dna-text-block-left">
                    <h3>We Have</h3>
                    <p>Defond Appliance and Power Tools division Offers:</p>
                    <h4>Facilities</h4>
                    <ul>
                        <li>English speaking, professional staff</li>
                        <li>125,000 Sq. Meters floor space in two, mainland China factories</li>
                        <li>Advanced tool shops</li>
                        <li>Mechanized production</li>
                        <li>UL/VDE Self-Certified Supplier status</li>
                        <li>FDA Registered</li>
                        <li>ISO/TS 16949, ISO 9001, ISO 14001, ISO 13485</li>
                    </ul>
                    <h4>Product Range</h4>
                    <ul>
                        <li>UL61058 component recognition (special purpose switches)</li>
                        <li>Push Button, Key, Rocker, Rotary, Slide, Snap Action, Trigger, Toggle</li>
                        <li>Power and Signal Switch designs</li>
                        <li>Integrated modules (switch + electronics)</li>
                        <li>Switches with Integrated Li-Ion battery control</li>
                        <li>Custom Switches designed to OEM Specification</li>
                    </ul>
                    <h4>Full Service Engineering</h4>
                    <ul>
                        <li>R&D Services</li>
                        <li>Robust design practices (Appliance-Automotive-Industrail-Power Tool)</li>
                        <li>Human Factors Engineering (ergonomic, audio, visual and haptic)</li>
                        <li>Precision Electro-Mechanical design</li>
                        <li>Analog & Digital Electronics design</li>
                        <li>EMC Pre-Compliance</li>
                        <li>Design for Global approval agency compliance</li>
                    </ul>

                </div>
                <div class="ui-block-b dna-list">
                    <img src="img/apt-footprint.jpg" class="cs-thumb-single" style="" alt="Case Study Image"></a>
                    <img src="img/are-group-picture.jpg" class="cs-thumb-single-bottom" style="" alt="Case Study Image"></a>
                </div>
            </div>

            <!-- TAGS -->


            <div class="ui-grid-a ui-responsive">
                <div class="ui-block-a dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <ul data-role="listview" data-inset="true" data-theme="b">
                            <li data-role="list-divider">Capabilities</li>
                            <li><a href="cap-addressable.html" data-transition="fade">Addressable</a></li>
                            <li><a href="cap-agency-testing.html" data-transition="fade">Agency Testing</a></li>
                            <li><a href="cap-hardware-design.html" data-transition="fade">Hardware Design</a></li>
                            <li><a href="cap-industrial-design.html" data-transition="fade">Industrial Design</a></li>
                            <li><a href="cap-lion.html" data-transition="fade">LION Battery Management</a></li>
                            <li><a href="cap-mechanical-design.html" data-transition="fade">Mechanical Design</a></li>
                            <li><a href="cap-overmolding.html" data-transition="fade">Overmolding</a></li>
                            <li><a href="cap-ruggedized.html" data-transition="fade">Ruggedized</a></li>
                            <li><a href="cap-software-design.html" data-transition="fade">Software Design</a></li>
                            <li><a href="cap-wireless.html" data-transition="fade">Wireless</a></li>
                        </ul>
                </div>
                <div class="ui-block-b dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Certifications</li>
                        <li>IP6X</li>
                        <li>UL</li>
                        <li>VDE</li>
                        <li>NMEA 2000&reg;</li>
                    </ul>
                </div>
            </div>



        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
